Mailinglist Archive: opensuse-packaging (121 mails)

< Previous Next >
Re: [opensuse-packaging] Updating libfuse rpm
On Friday 2019-03-29 19:54, Goldwyn Rodrigues wrote:

Hello,

I am planning on updating libfuse from version 2.9.9 to
3.4.2. Currently, we have both libfuse2 (source fuse-2.9.9 or just
fuse) and libfuse3 (source fuse-3.4.2 or fuse3). It would be nice
if all users would move from libfuse2 to libfuse3.

What would be the best method to accomplish this:

0. In a home project, check that all fuse users actually build with
the fuse 3.x API and none fail.
0. If fuse 2.x is still needed, move fuse to fuse2
(everybody failed to heed the packaging guidelines
level when introducing fuse3, me included)
0. copying fuse3 into the fuse dir.

1. Simply update fuse to fuse-3.4.2
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
References